src-git-full base https://github.com/openwrt/openwrt.git^be1c301cdcbca0c3be05d30fe157a7db8675443b
src-git packages https://github.com/openwrt/packages.git^e810f0afae062e5ab66ef814cf507456b1e28f27
src-git luci https://github.com/openwrt/luci.git^d67736554a52fee5dac2346d8f944a3f57642781
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
